Bug 790127 - Tomcat availability check fails silently - no exception is logged in the log file
Tomcat availability check fails silently - no exception is logged in the log ...
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Plugins (Show other bugs)
3.0.1
All All
high Severity medium (vote)
: ---
: RHQ 4.3.0
Assigned To: RHQ Project Maintainer
Mike Foley
:
Depends On: 736737
Blocks: ews1.0.2
  Show dependency treegraph
 
Reported: 2012-02-13 12:49 EST by Charles Crouch
Modified: 2015-02-01 18:27 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 736737
Environment:
Last Closed: 2013-09-01 05:57:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Charles Crouch 2012-02-15 08:24:40 EST
From https://bugzilla.redhat.com/show_bug.cgi?id=736737#c7 this is already done in master.
Comment 2 Heiko W. Rupp 2013-09-01 05:57:41 EDT
Bulk closing of items that are on_qa and in old RHQ releases, which are out for a long time and where the issue has not been re-opened since.

Note You need to log in before you can comment on or make changes to this bug.